body.account-information .inner-content {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    padding: 60px;
}

/*------------------------------------------------------------------
Popup loading state
------------------------------------------------------------------*/

.loading .hide-on-loading {
    display: none !important;
}

.loading .loader {
    display: block;
}

/*------------------------------------------------------------------
Full screen custom video player
------------------------------------------------------------------*/

html.landing-video-enlarged.mejs-fullscreen #kids-video-landing-player,
html.landing-video-enlarged.mejs-fullscreen #junior-video-landing-player {
    max-height: 95%;
}

/*------------------------------------------------------------------
Licensing relative footer
------------------------------------------------------------------*/

html.no-fixed-footer #content .inner-content {
    position: relative;
}

html.no-fixed-footer footer {
    background-color: #fff;
    position: relative;
}

/*------------------------------------------------------------------
Custom video player
------------------------------------------------------------------*/

html.landing-video-enlarged .expanded-video-title {
    opacity: 1;
}

html.landing-video-enlarged .landing-header {
    height: 500px !important;
}

html.landing-video-enlarged .landing-text {
    position: relative;
    /*top: 500px;*/
}

html.landing-video-enlarged .custom-video-player {
    /*display: block;*/
}

html.landing-video-enlarged .landing-header-bg {
    background-color: #000 !important;
    opacity: 0;
}

html.landing-video-enlarged footer {
    /*position: static;*/
    position: relative;
}

html.landing-video-enlarged .session-details-video-mask {
    opacity: 0;
}

html.landing-video-enlarged .landing-edition > .right-shadow,
html.landing-video-enlarged .landing-edition > .left-shadow {
    /*display: none !important;*/
}

html.landing-video-enlarged .landing-text .right-shadow,
html.landing-video-enlarged .landing-text .left-shadow {
    /*display: block !important;*/
}

html.landing-video-enlarged .custom-video-close-btn {
    display: block;
}

html.landing-video-enlarged #kids-video-landing-player,
html.landing-video-enlarged #junior-video-landing-player {
    max-height: 460px;
}

html.landing-video-enlarged .landing-edition .landing-under-video-pattern {
    -webkit-transition-delay: 800ms;
    -moz-transition-delay: 800ms;
    -ms-transition-delay: 800ms;
    transition-delay: 800ms;

    /*display: inline-block;*/
    height: 69px;
    opacity: 1;
    margin-bottom: -6px;
}

/*html.landing-video-enlarged .landing-edition .landing-text .left,
html.landing-video-enlarged .landing-edition .landing-text .right {
    padding-top: 90px !important;
}*/
